Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 881540 - ami-e5b720df 5.5 i386 ap-southeast-2
Summary: ami-e5b720df 5.5 i386 ap-southeast-2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Cloud Image Validation
Classification: Red Hat
Component: images
Version: RHEL5.5
Hardware: i386
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: mkovacik
QA Contact: mkovacik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-29 03:54 UTC by Chandrasekar Kannan
Modified: 2015-01-04 23:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-15 08:45:22 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chandrasekar Kannan 2012-11-29 03:54:54 UTC


Note You need to log in before you can comment on or make changes to this bug.